{
  "extDescription": {
    "description": "Deskripsi ekstensi",
    "message": "Ekspor semua kontak anggota dalam satu klik untuk mengunduh nomor telepon dari Grup WhatsApp."
  },
  "extName": {
    "description": "Nama ekstensi",
    "message": "WA Group - Unduh Nomor Telepon Grup WhatsApp"
  }
}
